---
# tasks file for common
- name: install basic packages
  become: yes
  apt:
    update_cache: yes
    name:
    - wget
    - vim
    - rsync
    - python
    - htop
    - iotop
    - curl
    - python3-pip
    - python3-pymysql
